.events-list  .post-head{
    font-weight:600;
    font-family:var(--body-font-cond);
    font-size:16px;
}
.events-list .post-item-aktuelles{
    position:relative;
}   
.events-list .post-item-aktuelles:not(:last-child){
    margin-bottom:30px;
}
#page-wrapper .events-list a{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
#page-wrapper .events-list .excerpt{
    margin-top:10px;
    font-size:15px;
    font-weight:normal;
}